#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> kl_don

#[ CREATE TABLE ZACATEK ]#
    strana integer NOT NULL DEFAULT (0)::integer,
    pozice integer NOT NULL DEFAULT (0)::integer,
    caption character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    typ character(4) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    vazba integer NOT NULL DEFAULT (0)::integer,
    caption1 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    caption2 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    caption3 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    caption4 character(30) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    c_karty integer NOT NULL DEFAULT 0,
    umisteno integer NOT NULL DEFAULT 0,
    id character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    idriadok SERIAL,
    CONSTRAINT kl_don_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#